» Ubuntu » Pakete

Error

two or more packages specified (desktopnova-module-xfce oneiric)